@CHARSET "ISO-8859-1";

#logo_link_container {
	text-align: center;	
}

#header .header{
  padding-top: 0 !important;
  height: 100% !important;
}
#header .header .row:first-child{
	background-color: white;
}
#logo_link {
	padding: 0;
	display: block;
	margin: 20px 0;
}

#mobile_menu_div {
	width: 100%;
	padding: 0;
	margin: 0;
}
a#mobile_menu {
	width: 45px;
	float: left;
	margin-top: 3px;
	transition: .5s;
}
.mobnavopen a#mobile_menu {
	opacity: .7;	
}
a#mobile_menu_search {
	width: 19px;
	float: right;
	margin-top: 3px;
}
#mobile_nav_options {
	height: 46px;
	overflow: hidden;
	background-color: #074e55;
	padding: 10px;
}
#mobile_menu_div{
  background-color: #074e55;
}

#menu-mobile-menu{
  padding: 0 10px 0 10px;
}

#mobile_menu_div ul > li:first-child > div > div > a {
	border-top: 2px solid white;	
}

#mobile_menu_div ul li > div > a {
	border-bottom: 1px solid white;	
}

#mobile_menu_div ul li:last-child > div > div > a {
	border-bottom: 0;	
}
.mobnavopen #mobile_nav_options {
	height: 46px;
}
#mobile_menu_div ul,
#mobile_menu_div li {
  z-index: 1;
	list-style-type: none;
	margin-left: 0;
}
#mobile_menu_div ul li a {
	color: white;
	padding: 10px 0px 10px 10px;
	display: block;
	position: relative;
}
#mobile_menu_div ul li a span.opener {
	background-image: url(../images/chevroncircle.png);
	background-size: auto 75%;
	background-repeat: no-repeat;
	background-position: center;
	height: 30px;
	width: 40px;
	display: inline-block;
	right: -10px;
	position: absolute;
	top: 5px;
	z-index: 1000;
	cursor: pointer;
	transition: .5s;
}
#mobile_menu_div ul li ul li a span.opener {
	background-image: url(../images/chevroncircle-oposite.png);
	top: -2px;
	background-size: auto 66%;
}
#mobile_menu_div ul li.subnavisopen li.subnavisopen a span.opener ,
#mobile_menu_div ul li.subnavisopen div > a span.opener {
	/* background-image: url(../images/chevroncircle_down.png); */
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
#mapbit,
.location_content ,
#mobile_menu_div li ul {
	display: none;	
}
#mobile_search_div {
	position: absolute;
	right: 25px;
}
#mobile_menu_div li ul {
	margin-top: 10px;
}
#mobile_menu_div li ul li {
	border-bottom: 1px solid white;
	margin: 0 20px;
}
#mobile_menu_div li ul li a {
	padding: 3px 0;
	color: #000;	
}

#mobile_menu_div ul li ul li:last-child, 
#mobile_menu_div ul li ul li:last-child a {
	border-bottom: 0;
}
#mobile_menu_div ul ul li:last-child,
#mobile_menu_div > ul > li:last-child > div > div {
	padding-bottom: 20px;		
}
#mobile_menu_div ul ul ul {
	display: none;
}
.first_row,
.second_row{
	margin-top: 0 !important;	
	height: auto !important;
}
body > .container,
.copy_content.pages,
.left_menu,
.left_submenu,
#brochurerow,
.inheight,
.first_row,
.first_row .home_box, 
.second_row,
.second_row .home_box{
	height: auto;
	position: static;
	overflow: hidden;
	margin: 0;
	padding: 0;
	
}
.first_row .home_content {
	margin-bottom: 10px;
}
.first_row .home_content p {
	font-size: 16px;
	width: 100%;
}
.copy_content.pages.mobcontentpad,
.mobcontentpad {
	padding: 10px;
	min-height: 400px;
	display: block;
}
.side_box{
  margin-left: 0;
}
/*.left_block,*/
.mobcontentpad div.content,
.mobcontentpad > div,
.copy_content.pages.mobcontentpad,
.mobcontentpad {
	/*margin-left: 0;*/	
}
.mobcontentpad > div {
	padding: 0 !important;
}
.mobcontentpad.copy_content.pages{
  margin-top: 0px;
  height: auto;
}
.mobcontentpad.copy_content.page > div{
padding: 0;	
}
.mobcontentpadinner {
	padding: 10px;
	width: 100%;	
}
.mobcontentpadinner:first-child {
	margin-top: 0;	
}
.left_menu {
	
}
.location_list .left_submenu,
.left_submenu {
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.left_menu.left_block{
  /* opacity: 0.9; */
}
.first_row .pcs,
.first_row .cos,
.second_row .trs,
.second_row .fus,
.home_content {
	padding: 10px !important;
	margin-bottom: 10px;
}

.side_box,
.right_block,
.mobcontentpad div.content {
	/* margin-right: 0; */
}
#careers-left_menu{
  width: 100%;
}
.tech_title.right_block {
	 padding-right: 10px;
	 margin-left: -15px;
}
.right_block{
  padding-right: 0px;
}
.right_block.mobcontentpadinner {
	padding-right: 10px;
}

#brochurerow #swiper,
#brochurerow-list {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 275px;
	margin: 0;
	background-color: rgba(255,255,255,.9);
}
#brochurerow-list-container {
	display: block;
	position: absolute;	
}

#brochurerow > div,
#brochurerow {
	position: relative;
	margin: 0;
}
#brochurerow .blocks {
	background-color: transparent;
	float: left;
	min-height: 275px;
	padding-top: 0;
	/* margin-right: 10px; */
}
.blocks .latest_brouchures{
	padding: 0 ;
	padding-right: 16px;
}
.blocks .latest_brouchures .brochure_img{
	margin: 0;	
	text-align:  center;
	height: auto;
	overflow: hidden;
	float:  none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.blocks .latest_brouchures .brochure_info {
	margin-top: 10px;
}
#brochurerow-list img.brochure_landscape {
	width: 100%;
	height: auto;
}
#brochurerow-list img.brochure_portrait {
	width: 92px;
	height: 130px;
}
#brochurerow-list-nav li,
#brochurerow-list-nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#brochurerow-list-nav li {
	position: absolute;
	display: block;
	
}
#brochurerow-list-nav li a {
	width: 30px;
	height: 30px;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	border-radius: 10px;
	background-image: url(../images/chevroncircles.png);
  z-index: 1000;
	
}
#brochurerow-list-nav li#brochurerow-list-nav-prev {
	left: 5px;
	top: 50%;
}

#brochurerow-list-nav li#brochurerow-list-nav-next {
	right: 5px;
	top: 50%;
}
#brochurerow-list-nav li#brochurerow-list-nav-next a {
	background-position: -31px 0;
}

.side_box.home_sb,
#footer {
  position: static !important;
  
}
.footer_menu a:before{
  content: '';
}

.footer_menu li {
	padding-left: 0em;
}
.footer_menu a:after{
	padding-left: .5em;
 	content: '|';
}
.footer_menu li:last-child :after{
	content: "";	
}
.accordion {
	background-color: white;
	padding: 10px;
}
.vacancy{
  padding-top: 10px;
}
.vacancy .left{
  display: block;
  float: none;
  width: 100%;
}
#brochurerow #swiper {
	background-color: red;
	top: -275px;
	opacity: .0;
	width: 80%;
	margin: 0 auto;
	margin-bottom: -275px;
}
.archive_people .name_img,
.archive_people .left_div, 
.archive_people .right_div{
	clear: both;
	float: none;
	position: static;
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.archive_people .name_img img {
	width: 25%;
}

.left_menu .left_submenu li{
	width: 100%;	
}
.left_menu .left_submenu li a {
	padding: 5px;
}
.search-result-text {
	width: 77%;
	margin-left: 3%;
}

.copy_content.pages .search-result-img {
  width: 20%;
  margin-right: 0;

}
.search-result-img img {
  width: 100%;
}
/* Edges */
#colocation-right {
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-right: 15px !important;
}
.ourserviceshometext {
	left: 0;	
}
.ourserviceshometext > div {
	margin-bottom: 15px;
}
.hasboxeslikehomepage > div {
	padding-left: 0;
}

.copy_content.pages div.left_menu {
  padding-left: 0px;
  padding-right: 0px;
}
#our_location {
	padding-top: 0;
}
#our_location .left_block {
	margin-right: 0 !important;
}
#our_location > div:first-child{
  padding-left: 15px !important;
}

.brochure_box{
  height: auto !important;
}

#contact-us-map #stylisedmap {
  background-color: #dceac8;
    background-size: contain;
    width: 100%;
    height: 190px !important;
  }  
#contact-us-map #map-markers {
  display: none;
}
.brochure_container{
  padding-top: 5px;
}
.brochure_container .wholeh{
  padding: 0;
  overflow: hidden;
}
.brochure_container .wholeh .archiv_tech{
  margin-top: 10px;
  margin-bottom: 10px;
}
.technical_title a{
  font-size: 15px;
  color: #074e55;
}
.technical_date{
  margin-top: 5px;
  color: #808285;
}
.arch a.brochure_down{
  color: #074e55;
}
.copy_content.pages > div{
  overflow: auto;
  margin-bottom: 5px;
}
.copy_content.pages div.content{
  /*margin-left: -15px;*/
}
.miniprofile p{
  display: block;
  width: 100%;
}
.miniprofile p span, .miniprofile p a{
  display: inline-block;
  float: left;
  width: auto !important;
  clear: none !important;
}
.miniprofile p a{
  margin-left: 5px;
}
.copy_content.pages div.people_search{
  width: 100%;
}
.copy_content.pages div.content{
  float: none;
  margin-left: 0;
}
.copy_content.pages div.search_box_left{
  width: 100%;
}
.left_block.archive_people .name_img, .left_block.archive_people .add_top_mar{
  width: 50%;
  float: left;
  margin: 0;
  padding: 0;
  clear: none;
}
#map-content-overlay{
  height: auto;
}
#map-content-overlay p:last-child {
  display: none;
}
#our_location .content.left_block{
  float: none;
  margin-left: 0;
}
.contact_office .office_info, .contact_office .office_fax{
  width: 100%;
}
.ui-accordion-content{
  float: left;
}
.pages .content ul li div, .pages .content ol li div{
  overflow: visible;
}
.alpha_mobile{
  padding-left: 0;
}
.ourserviceshometext{
  padding-right: 0;
  left: 0 !important;
}
.copy_content.pages .hasboxeslikehomepage > div {
  padding-left: 0px;
}
.no_le_ma{
  margin-left: 0 !important;
}
#our-location-search-cont{
  padding-right: 15px !important;
}
.omega.alpha_mobile.no_pad_right{
  padding-right: 15px !important;
}
#careers-rightcol{
  padding-right: 0;
}
.addresses.left_block .offices p{
  display: block;
  width: 100%;
  float: left;
  clear: both;
}
.left_block{
  margin-left: 0 !important;
}
.office_telephone span, .office_fax span{
  float: left;
  display: inline-block;
}

.copy_content.pages .search-result-img{
  border: none;
}
.copy_content.pages .search-result-img img{
  border: 1px solid #EEE;
}

.first_row > div:last-child,
.second_row > div:last-child{  
  padding-right: 15px !important;
}

#static_map, .showbelow1200{
  display: none !important;
}
